name: Actions
type: module
description: 'Perform tasks on specific events triggered within the system.'
package: Core
# version: VERSION
core: 8.x
configure: entity.action.collection

# Information added by Drupal.org packaging script on 2020-03-18
version: '8.8.4'
project: 'drupal'
datestamp: 1584560599
